import * as $dara from '@darabonba/typescript';
import { DescribeImageFixTaskResponseBody } from "./DescribeImageFixTaskResponseBody";
export declare class DescribeImageFixTaskResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeImageFixTaskResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
